<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilo.css">
    <title>Boton</title>
</head>

<body>
    <form id="contenedor">

    </form>
    <script src="programa.js"></script>
</body>

</html>